 
@media (min-width:0px) 
{
   
     #vDescriptionDiv
    {
        font-size: 1.5em;
      
        
         width: 100%;
         padding: 10%;
     
    }
    
    #vLogoDiv
    {    
        width: 100%;
        

    }
    
    #vLogoImg
    {
        width: 65%; 
    }

}
@media (min-width:641px)
{
      #vDescriptionDiv
    {
        font-size: 2em;
      
         width: 65%; 
      padding: 2%;
    
        padding-left: 5%; 
         display: inline-block;
         float: left;
    }
    
    #vLogoDiv
    {    
        width: 30%;
        display: inline-block;
         float: right;
          min-height: 100vh;
    }
    
    #vLogoImg
    {
        width: 70%; 
    }
    
}
@media (min-width:961px)
{
    #vDescriptionDiv
    {
        font-size: 2.3em;
       
    }
    
  
}
@media (min-width:1025px)
{
    #vDescriptionDiv
    {
        font-size: 2.5em;
        
        
    }
    
  
}
@media (min-width:1281px) 
{
       #vDescriptionDiv
    {
        font-size: 2.8em;
        
        
    }
 
}

@media (min-width:1500px) 
{
       #vDescriptionDiv
    {
        font-size: 3em;
        
      
    }
 
}


body
{
    background-color: #f1f1f1; 
    margin:0px;
    padding:0px;
    width:100%;
}

#vContainer
{
   width: 100%; 
   margin: 0 auto;
 }

#vDescriptionDiv
{
    color: #263248;
    
    box-sizing: border-box;
     
 
   /* padding: 2%;*/
   
   /* padding: 2%;*/
    
    /*padding-left: 5%; */
    
   /* width: 52%;*/
  /* float:left; */
    /*display: inline-block;*/
     
}

#vLogoDiv
{
background-color: #e6e6e6;
   color: #263248;
   

    
    padding-top: 2%; 
    
  /*  padding-right: 10%;*/
    
   /* padding-left: 10%;*/
   /* width: 20%;*/
  /*  float:right; */
   /* display: inline-block;*/
    
   
}

#vLogoImg
{
       margin-left: auto;
	margin-right: auto;
	display: block;
     
}
 
a
{
    color: #e64d3c;
    font-weight: bold;
}